﻿
.clearfix:after
{
  content: "."; /* 新しい要素を作る */
  display: block; /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix
{
  min-height: 1px;
}

* html .clearfix
{
  height: 1px; /*¥*/ /*/             height: auto;             overflow: hidden;             /**/
}

html
{
    height: 100%;
}
body
{
    /* background-color: #DEEEFF; */
    background-color: #FFEDF4;
    height: 100%;
}
div
{
  margin: 0px;
  padding: 0px;
}
p
{
  margin: 0px;
  padding: 0px;
}
table
{
  border-collapse: collapse;
}
table td
{
  border-bottom: 1px solid gray;
  padding: 3px;
}
.main
{
  width: 900px;
  margin: 10px auto;
  background-color: White;
  border-radius: 10px;
  padding: 20px;
  /*line-height: 130%;*/
}
.small
{
  font-size: 60%;
}

.header
{
  height: 98px;
  border-bottom: 1px solid gray;
  position: relative;
  margin-bottom: 10px;
}
.title
{
  float: left;
  width: 50%;
  margin: 0px;
  position: absolute;
  bottom: 0;
}
.c1
{
  float: left;
  width: 50%;
  margin: 0px;
  font-size: 80%;
  text-align: right;
  position: absolute;
  bottom: 0;
  left: 50%;
}

.top h4
{
  margin: 0px;
  padding: 2px;
    /* background-color: #5C7AFA; */
    background-color: #FF59A1;
    color: White;
}
.loginName
{
    margin-bottom: 20px;
}

.maincolumn
{
  position: relative;
}
.mainmenu
{
  float: left;
  margin: 10px 10px 0px 50px;
  padding: 0px;
}
.state
{
  float: left;
  position: absolute;
  bottom: 0;
  left: 40%;
  border: 1px solid gray;
  padding: 5px;
  border-radius: 5px;
}

.chatRoom
{
  padding: 5px;
  margin: 20px 0px;
}
.chatRoom a
{
  line-height: 200%;
}

.infoList
{
  margin: 10px 10px 10px 20px;
  padding: 0px;
}


.ranking
{
    margin: 10px;
}
.ranking table
{
  margin: 0px 20px 0px 0px;
  padding: 0px;
}
.ranking table tr
{
  margin: 0px;
  padding: 0px;
}
.ranking table td
{
  border-bottom: 1px solid gray;
  padding: 3px;
  margin: 0px;
}
.ranking table td.juni
{
  width: 80px;
}
.ranking table td.ningyo
{
  width: 150px;
}
.ranking table td.siyosu
{
  width: 120px;
}
.ranking .ruike
{
  float: left;
}
.ranking .konsyu
{
  float: left;
}
#chara
{
    margin-top: 10px;
}

.dollData
{
}
.dollData table
{
  margin-left: 10px;
}
.width40
{
    width: 40px;
}
.width50
{
    width: 50px;
}
.width70
{
    width: 70px;
}
.width100
{
    width: 100px;
}
.width120
{
    width: 120px;
}
.width150
{
    width: 150px;
}
.width400
{
    width: 400px;
}
.dollData h4
{
    line-height: 100%;
    margin: 20px 0px 0px 10px;
}
.floatLeft
{
  float: left;
}
.blue
{
    /* background-color: #5C7AFA; */
    /* background-color: #FFEDF4; */
    background-color: #FF59A1;
    color: White;
    font-weight: bold;
    font-size: 80%;
}
.lightblue
{
    /* background-color: #DEEEFF; */
    background-color: #FF59A1;
    font-weight: bold;
}
.infoList li
{
    margin-top: 8px;
}
.titleImg
{
    height: 98px;
    width: 300px;
}
.titleImg2
{
    height: 66px;
    width: 200px;
}
